﻿@charset "UTF-8";

#cntsSct {
  padding-top: min(40vw, 202.8px);
}
@media screen and (min-width: 769px) {
  #cntsSct {
    padding-top: min(7.5vw, 96px);
  }
}

.ShopArea .cntsWrapper > .ttlObj {
  text-align: left;
}

.mix {
  display: none;
  width: 100%;
}
.searchBox {
  overflow: auto;
  position: relative;
  top: 0;
  margin: 10% auto 0;
}
.asTit {
  padding: 2em 0 0;
}
.artclArea {
  margin: 0 auto 8em;
  /* max-width: 990px; */
  width: 100%;
}
.areaSets {
  margin: 15% auto 0;
}

@media screen and (min-width: 961px) {
  .artclArea {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 8% auto;
  }
  .searchBox {
    overflow: auto;
    position: sticky;
    top: 5%;
    width: 15%;
    margin: 0 5% 0 0px;
  }
  .areaSets {
    width: 60%;
    margin: 0;
  }
}
.areaSelectLists {
  width: 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  scrollbar-width: none;
  border-bottom: 1px solid #222222;
  flex-flow: wrap;
  justify-content: flex-end;
  border: none;
  overflow: auto;
}

.areaSelectLists .areaSelectList {
  display: inline-block;
  width: auto;
  text-align: left;
  position: relative;
  overflow: auto;
  margin: 0.5em 0 0.5em 1.25em;
  border: none;
  overflow: hidden;
}

.areaSelectLists .areaSelectList.checked {
  opacity: 1;
  /* border-bottom: 3px solid #222222; */
  font-weight: bold;
}
.areaSelectLists .areaSelectList.checked::before {
  content: "";
  position: absolute;
  width: 80%;
  height: 2px;
  border-radius: 0;
  background: #000;
  left: 0;
  right: 0;
  top: 100%;
  transform: translate(0, -50%);
  margin: 0 auto;
}
.areaSelectLists .areaSelectList.noCnt {
  pointer-events: none;
  opacity: 0.35;
}
.areaSelectLists .areaSelectList.noCnt a {
  pointer-events: none;
}

.areaSelectLists .areaSelectList a {
  padding: 0;
}

.areaSetList {
  padding: 0 0 6em;
  margin: 0 0 6em;
  border-bottom: 1px solid #222222;
}
.areaSet {
  width: 100%;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.areaSet .areaTit {
  width: 100%;
  text-align: center;
  margin: 0 0 2em;
  display: flex;
  flex-flow: column;
  justify-content: center;
}
.areaSet .areaTit span {
  padding: 0.5em 0 0;
}
.areaSet .areaLists {
  width: 100%;
}
.areaSet .areaLists .areaList {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}
.areaSet .areaLists .areaList + .areaList {
  margin: 4em 0 0;
}
.areaSet .areaLists .areaList .alSet {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 80%;
}
.areaSet .areaLists .areaList .alSet .asShop,
.areaSet .areaLists .areaList .alSet .asAdd {
  width: 100%;
  margin: 0 0 0.3em;
}
.areaSet .areaLists .areaList .asMap {
  width: min(12%, 60px);
  margin: 0 0 0 auto;
}
.areaSet .areaLists .areaList .asMap a {
  text-decoration: none;
  border: 1px solid;
  padding: 0.3em 0 0.45em;
  line-height: 1;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 961px) {
  .areaSelectLists {
    justify-content: flex-start;
    flex-flow: column;
    text-align: left;
    align-items: flex-start;
  }
  .areaSelectLists .areaSelectList {
    margin: 0 0 1.5em;
    text-align: left;
    width: auto;
    display: flex;
  }
  .areaSelectLists .areaSelectList a {
  }
  .areaSelectLists .areaSelectList.checked {
  }
  .areaSelectLists .areaSelectList.checked::before {
    width: 100%;
  }
  .areaSelectLists .areaSelectList a {
  }

  .areaSet .areaTit {
    width: 25%;
    text-align: left;
  }
  .areaSet .areaLists {
    width: 70%;
    margin: 0 0 0 5%;
  }
  .areaSet .areaLists .areaList .alSet .asShop,
  .areaSet .areaLists .areaList .alSet .asAdd,
  .areaSet .areaLists .areaList .alSet .comment {
    width: 85%;
  }
  .areaSet .areaLists .areaList .asMap {
    width: 10%;
    margin: 0 0 0 5%;
    text-align: right;
  }
  .chnBlk .areaSet .areaLists .areaList .alSet .asShop,
  .chnBlk .areaSet .areaLists .areaList .alSet .asAdd {
    width: 100%;
  }
}
@media screen and (min-width: 1281px) {
}
